Loading...
Searching...
No Matches
Dune::Amg::AggregatesMap< V >::DummyEdgeVisitor Class Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

A Dummy visitor that does nothing for each visited edge. More...

`#include <dune/istl/paamg/aggregates.hh>`

## Public Member Functions

template<class EdgeIterator>
void | operator() (const EdgeIterator &edge) const

## Detailed Description

template<class V>
class Dune::Amg::AggregatesMap< V >::DummyEdgeVisitor

A Dummy visitor that does nothing for each visited edge.

The documentation for this class was generated from the following file:

- aggregates.hh